Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2016-02-16, 11:21)fritsch Wrote: Oki - then please try an older version. If you have too much time, check my latest OpenELEC build, it is from before that questionable commit.

I thought I could downgrade by "sudo apt-get install kodi=OLD_VERSION", but I can't figure out the old version names. So I will try an OpenElec during the weekend, when I have some more time on my hand.

Thanks,
Jorgensen
Reply


Messages In This Thread
RE: New Era: VAAPI with EGL interoperation - by Jorgensen - 2016-02-16, 18:57
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03